#====Função principal de Email para chamadas.
function email(){
if [[ "$caso_skyller" = "1" ]]; then
     echo -e \
"
${azul}Correio Eletrônico${desliga}

Nova MENSAGEM:
De: lrcjefferson@arpnet.com (Jefferson R.Carneiro)
___________________________________________________
  Olá Detetive ${nome_do_player}            
  Estou enviando está mensagem para liberar
  a chave de acesso ao caso skyller, segue: 
  ${azul}${chave_de_acesso_o_caso_skyller}${desliga}                    
  Tome cuidado, pois este caso para um novato
  como você pode ser fatal!
  Verifique sempre o Correiro Eletrônico, caso
  surgir alguma pista se falamos!
  Att.
"
     read -p $'\n<ENTER> Para Retornar '
     clear
else
     echo -e \
"
${azul}Correio Eletrônico${desliga}

Caixa Vazia...
___________________________________________________
"
     read -p $'\n<ENTER> Para Retornar '
     clear
fi   
}


#========EMAILS==========#
